.lndpage_middle_container .btn {
box-sizing: border-box;
display: block;
text-align: center;
width: 150px;
margin-top:20px;
}
.lndpage_middle_container .btn:hover{
text-decoration:none;
}
.lndpage_middle_container h4{
text-align:center;
margin-bottom:30px;
}
.lndpage_middle_container .last h4{
text-align:left;
margin-bottom:20px;
}
.lndpage_middle_container .last h5{
font-size:18px;
line-height:1.2;
}
.lndpage_middle_container .last p{
padding-bottom:15px;
line-height:1.3;
}
.lndpage_middle_container .lndpage_row img{
border:1px solid #ededed;
}
.lnd_page_banner_box.new_bnr_txt {
background: #ffffff;
box-sizing: border-box;
color: #000000;
padding: 20px;
text-align: center;
width: 370px;
transform:none;
line-height:1.2;
top:42%;
}
.lnd_page_banner_box.new_bnr_txt h2 {
color: #d71043;
display: block;
font-family: "Open Sans",sans-serif;
font-size: 36px;
left: 0;
line-height: 1.2;
padding-bottom: 12px;
position: relative;
text-shadow: none;
top: 0;
width: auto;
}
.lnd_page_banner_box.new_bnr_txt > p {
bottom: 0;
color: #000000;
font-size: 16px;
line-height: 1.4;
position: relative;
}
.lnd_page_banner_box.new_bnr_txt a.new_bnr_btn {
background:url(../images/banner_btn_bck.png) repeat left top #d71043;
border: 1px solid #da4950;
border-radius: 6px;
box-sizing: border-box;
color: #ffffff;
display: block;
font-size: 22px;
font-weight: 700;
line-height: 24px;
margin:20px auto 0;
padding: 12px 12px 15px;
text-align: center;
width: 100%;
}
.middle_container.lndpage_middle_container h3{
margin-bottom:15px;
}
.lndpage_banner{
position:relative;
}
.lnd_page_btm_txt{
text-align:center;
margin-bottom:30px;
}
.lnd_page_btm_txt p{
font-size:18px;
line-height:1.3;
font-weight:700;
text-transform:capitalize;
}
@media (max-width: 1024px){
.middle_container.lndpage_middle_container h3 {
font-size: 3vw;
}
}
@media (max-width: 820px){
.middle_container.lndpage_middle_container h3 {
font-size:4vw;
}
.lndpage_middle_container h4{
font-size: 3vw;
}
.lndpage_middle_container .last h4{
text-align:center;
}
.lndpage_middle_container .btn{
margin-left:auto;
margin-right:auto;
}
.middle_container.lndpage_middle_container h3{
background:none;
}
.middle_container.lndpage_middle_container h3 span::before, .middle_container.lndpage_middle_container h3 span::after{
display:none;
}
.lnd_page_banner_box.new_bnr_txt h2 {
padding-bottom: 10px;
}
.lnd_page_banner_box.new_bnr_txt a.new_bnr_btn{
margin-top:20px;
}
.lnd_page_banner_box.new_bnr_txt{
top: 57%;
}
.lnd_page_banner_box.new_bnr_txt {
right: 0;
top:28%;
width: 320px;
}
.lnd_page_banner_box.new_bnr_txt h2{
font-size: 4vw;
}
}
@media (max-width: 700px){
.lnd_page_banner_box.new_bnr_txt {
background: #efefef;
bottom: 0;
position: relative;
right: 0;
top: inherit;
width: 100%;
padding:15px 15px 50px 15px;
}
.downarrow {
bottom: 48%;
}
}
@media (max-width: 580px){
.lnd_page_banner_box.new_bnr_txt p {
font-size: 14px;
line-height: 24px;
}
.lnd_page_banner_box.new_bnr_txt {
font-size: 16px;
}

.lnd_page_banner_box.new_bnr_txt a.new_bnr_btn{
margin-top:10px;
font-size: 20px;
line-height: 20px;
padding: 10px 12px 12px;
}
.lnd_page_banner_box.new_bnr_txt {
bottom: 0;
top: inherit;
}
}
@media (max-width: 500px){
.lndpage_middle_container h4 {
font-size: 4vw;
line-height: 1.3;
}
.middle_container.lndpage_middle_container h3 {
margin-top: 30px;
}
.middle_container .container_12 {
margin-top: 40px;
}
.lndpage_middle_container .last h4 {
text-align: center;
font-size: 5vw;
margin-bottom: 10px;
}
}